g243acn2_000_AIC_211010: gr"u"s Gott , Herr ~Ibrahim .

g243acn2_000_AIC_211010_J: koNnichiwa ~iburahimu saN .

g243acn1_001_AID_211010: gr"u"s Gott , Frau ~Burger .

g243acn1_001_AID_211010_J: koNnichiwa ~burugaa saN .

g243acn2_002_AIC_211010: ich habe von unsrer Firma Nachricht bekommen , wir sollen uns mal wieder treffen in der Tagung nur in ~Hannover , und da m"u"sten wir jetzt regeln , wann wir da hinfahren .

g243acn2_002_AIC_211010_J: watakushi kaisha no hou kara oshirase o itadaita N desu ga wareware chotto mata kaigi de oai shinai to ikenai N desu ne tada ~hanoofaa de to iu koto de sou shimasu to wareware itsu achira ni mukau ka o ima kimenai to ikemaseN ne .

g243acn1_003_AID_211010: ah , in ~Hannover , klar .

g243acn1_003_AID_211010_J: aa ~hanoofaa de sou deshita ne .

g243acn1_004_AID_211010: ja , im Oktober fr"uhestens , aber da sieht es ganz schlecht aus bei mir . ich w"urde lieber im November fahren .

g243acn1_004_AID_211010_J: ee #ichibaN hayakute #juugatsu ni tadashi soko wa kochira no hou de wa chotto tsugou ga warui desu ne . watakushi wa mushiro #juuichigatsu ni ikitai N desu ga .

g243acn2_005_AIC_211010: ja , okay . wie schaut es so aus bei Ihnen im November , #elfter bis #dreizehnter ?

g243acn2_005_AIC_211010_J: ee ii deshou . sochira no hou de wa sou desu ne #juuichigatsu #juuichinichi kara #juusaNnichi ni kakete wa dono you na guai deshou ka .

g243acn1_006_AID_211010: #elfter , #zw"olfter ginge . #dreizehnter ist schlecht , da habe ich schon eine Konferenz in ~Genf .

g243acn1_006_AID_211010_J: #juuichi #juuni nara daijoubu desu . #juusaNnichi wa kibishii desu ne soko wa watakushi mou ~juneevu de kaigi ga arimasu node .

g243acn2_007_AIC_211010: wenn Ihnen das pa"st , dann w"are ich f"ur den #elften , #zw"olften .

g243acn2_007_AIC_211010_J: moshi sore de daijoubu deshitara watakushi wa #juuichi #juuni o oshitai desu ne .

g243acn1_008_AID_211010: gut , dann fahren wir am #elften . wie wollen wir fahren ?

g243acn1_008_AID_211010_J: ii deshou sou shimashitara #juuichinichi ni tachimashou . dou yatte ikimashou ka .

g243acn2_009_AIC_211010: mit dem Zug , w"urde ich vorschlagen , oder ?

g243acn2_009_AIC_211010_J: deNsha de to iitai tokoro desu ga dou deshou ka .

g243acn1_010_AID_211010: mit dem Zug ist immer gem"utlich . nehmen wir den Zug . wann wollen wir da fahren ?

g243acn1_010_AID_211010_J: deNsha da to itsumo kaiteki desu kara ne . deNsha de ikimashou . soredewa itsu tachimashou ka .

g243acn2_011_AIC_211010: am bequemsten .

g243acn2_011_AIC_211010_J: #ichibaN kaiteki desu ne .

g243acn2_012_AIC_211010: irgendwann vormittags , w"urde ich sagen .

g243acn2_012_AIC_211010_J: gozeNchuu no itsuka to iitai tokoro desu ne .

g243acn1_013_AID_211010: vormittags . okay , fahren wir vormittags so um #zehn Uhr .

g243acn1_013_AID_211010_J: gozeNchuu . ii deshou gozeNchuu no daitai #juuji goro ni tachimashou .

g243acn2_014_AIC_211010: #zehn Uhr ist gut , ja . mhm .

g243acn2_014_AIC_211010_J: #juuji to iu no wa ii desu ne ee . uuN .

g243acn1_015_AID_211010: okay ? Frage , wir wollen ja in ~Hannover "ubernachten , wo wir da absteigen wollen . das Hotel ~Zentral g"abe es da in Bahnhofsn"ahe , das Hotel ~N"ohre und den Hotel das dem das ~Prinzenhof-Hotel .

g243acn1_015_AID_211010_J: yoroshii desu ka . shitsumoN na N desu ga wareware ~hanoofaa de tomaru N desu yo ne sorede doko ni tomarimashou ka . soko de eki no chikaku ni wa hoteru ~tseNtoraaru hoteru ~neere soreni hoteru ~puriNtseNhoofu hoteru ga arimasu ga .

g243acn2_016_AIC_211010: ich w"are f"ur letzteres . da habe ich schon ziemlich Gutes davon geh"ort .

g243acn2_016_AIC_211010_J: watakushi wa saigo ni osshatta tokoro o oshitai desu ne . soko ni tsuite wa mou kanari ii hanashi o kiite orimasu node .

g243acn1_017_AID_211010: ja ? das h"ort sich auch gut an . da kann man auch Videos kucken . f"ande ich nett , so nach der Tagung , ja . dann w"urde ich sagen , wenn wir da eh schon Video schauen am Abend , erledigt sich auch die Nacht-Aktion , was wir da nachts unternehmen .

g243acn1_017_AID_211010_J: sou desu ka . sore wa mata yosasou desu ne . soko de wa video o miru koto mo dekiru N desu yo . tanoshii N ja nai desu ka kou kaigi no ato de ee . sou shimashitara dou deshou soko de yuugata docchimichi mou video o miru nara soko de wareware ga yoru ni kuwadateru yakaNkoudou no hou mo kaiketsu shite shimaimasu ne .

g243acn2_018_AIC_211010: eine super Sache , ja .

g243acn2_018_AIC_211010_J: subarashii koto desu ne ee .

g243acn2_019_AIC_211010: ja , richtig . das ist dann "uberfl"ussig .

g243acn2_019_AIC_211010_J: ee sou desu ne . kore wa sou shimashitara yokei desu ne .

g243acn1_020_AID_211010: dann bleiben wir einfach im Hotel .

g243acn1_020_AID_211010_J: sou shimashitara hitotsu hoteru ni todomarimashou .

g243acn2_021_AIC_211010: gut .

g243acn2_021_AIC_211010_J: ii deshou .

g243acn1_022_AID_211010: Wiederh"oren , Frau ~Burger . wir sehen uns dann .

g243acn1_022_AID_211010_J: sayounara ~burugaa saN . sono toki ni oai itashimashou .

g243acn2_023_AIC_211010: Wiederh"oren .

g243acn2_023_AIC_211010_J: sayounara .

